@charset "utf-8";
/*------------------------------------------------------------------

	■common

------------------------------------------------------------------*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, * {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption {
	text-align:left;
}
h1, h2, h3 {
	line-height: 1.4;
}
h1, h2, h3, h4, h5, h6, th {
	font-size:100%;
	font-weight:500;
}
img {
	vertical-align:bottom;
}
q:before, q:after {
	content:'';
}
hr {
	display:none;
}
abbr, acronym {
	border:0;
}
/*------------------------------------------------------------------

	■LINK COLOR

------------------------------------------------------------------*/

a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#403f99;
	text-decoration:underline;
}
a:visited {
	color:#555;
}
#MAIN a {
	color:#403f99;
}
#MAIN a:visited {
	color:#717faa;
}
/*------------------------------------------------------------------

	■CLEAR

------------------------------------------------------------------*/
.clear {
	display: inline-block;
}
.clear:after {
	content:".";
	display: block;
	height: 0;
	visibility:hidden;
	clear: both;
}
/* Hides MacIE5 \*/
* html .clear {
	height:1%;
}
.clear {
	display:block;
}
/* Hides MacIE5 */


/*------------------------------------------------------------------

	■CLASS

------------------------------------------------------------------*/

.center {
	text-align:center!important;
}
.right {
	text-align:right!important;
}
.left {
	text-align:left!important;
}
.mt0 {
	margin-top:0px !important;
}
.mt1 {
	margin-top:1px !important;
}
.mt2 {
	margin-top:2px !important;
}
.mt3 {
	margin-top:3px !important;
}
.mt4 {
	margin-top:4px !important;
}
.mt5 {
	margin-top:5px !important;
}
.mt6 {
	margin-top:6px !important;
}
.mt7 {
	margin-top:7px !important;
}
.mt8 {
	margin-top:8px !important;
}
.mt9 {
	margin-top:9px !important;
}
.mt10 {
	margin-top:10px !important;
}
.mt15 {
	margin-top:15px !important;
}
.mt20 {
	margin-top:20px !important;
}
.mt25 {
	margin-top:25px !important;
}
.mt30 {
	margin-top:30px !important;
}
.mt35 {
	margin-top:35px !important;
}
.mt40 {
	margin-top:40px !important;
}
.mt45 {
	margin-top:45px !important;
}
.mt50 {
	margin-top:50px !important;
}
.ml0 {
	margin-left:0px !important;
}
.ml1 {
	margin-left:1px !important;
}
.ml2 {
	margin-left:2px !important;
}
.ml3 {
	margin-left:3px !important;
}
.ml4 {
	margin-left:4px !important;
}
.ml5 {
	margin-left:5px !important;
}
.ml6 {
	margin-left:6px !important;
}
.ml7 {
	margin-left:7px !important;
}
.ml8 {
	margin-left:8px !important;
}
.ml9 {
	margin-left:9px !important;
}
.ml10 {
	margin-left:10px !important;
}
.ml5 {
	margin-left:5px !important;
}
.ml10 {
	margin-left:10px !important;
}
.ml15 {
	margin-left:15px !important;
}
.ml20 {
	margin-left:20px !important;
}
.ml25 {
	margin-left:25px !important;
}
.ml30 {
	margin-left:30px !important;
}
.ml35 {
	margin-left:35px !important;
}
.ml40 {
	margin-left:40px !important;
}
.ml45 {
	margin-left:45px !important;
}
.ml50 {
	margin-left:50px !important;
}
.mb0 {
	margin-bottom:0px !important;
}
.mb1 {
	margin-bottom:1px !important;
}
.mb2 {
	margin-bottom:2px !important;
}
.mb3 {
	margin-bottom:3px !important;
}
.mb4 {
	margin-bottom:4px !important;
}
.mb5 {
	margin-bottom:5px !important;
}
.mb6 {
	margin-bottom:6px !important;
}
.mb7 {
	margin-bottom:7px !important;
}
.mb8 {
	margin-bottom:8px !important;
}
.mb9 {
	margin-bottom:9px !important;
}
.mb10 {
	margin-bottom:10px !important;
}
.mb15 {
	margin-bottom:15px !important;
}
.mb20 {
	margin-bottom:20px !important;
}
.mb25 {
	margin-bottom:25px !important;
}
.mb30 {
	margin-bottom:30px !important;
}
.mb35 {
	margin-bottom:35px !important;
}
.mb40 {
	margin-bottom:40px !important;
}
.mb45 {
	margin-bottom:45px !important;
}
.mb50 {
	margin-bottom:50px !important;
}
.mr0 {
	margin-right:0px !important;
}
.mr1 {
	margin-right:1px !important;
}
.mr2 {
	margin-right:2px !important;
}
.mr3 {
	margin-right:3px !important;
}
.mr4 {
	margin-right:4px !important;
}
.mr5 {
	margin-right:5px !important;
}
.mr6 {
	margin-right:6px !important;
}
.mr7 {
	margin-right:7px !important;
}
.mr8 {
	margin-right:8px !important;
}
.mr9 {
	margin-right:9px !important;
}
.mr10 {
	margin-right:10px !important;
}
.mr15 {
	margin-right:15px !important;
}
.mr20 {
	margin-right:20px !important;
}
.mr25 {
	margin-right:25px !important;
}
.mr30 {
	margin-right:30px !important;
}
.mr35 {
	margin-right:35px !important;
}
.mr40 {
	margin-right:40px !important;
}
.mr45 {
	margin-right:45px !important;
}
.mr50 {
	margin-right:50px !important;
}
.pt0 {
	padding-top:0px !important;
}
.pt1 {
	padding-top:1px !important;
}
.pt2 {
	padding-top:2px !important;
}
.pt3 {
	padding-top:3px !important;
}
.pt4 {
	padding-top:4px !important;
}
.pt5 {
	padding-top:5px !important;
}
.pt6 {
	padding-top:6px !important;
}
.pt7 {
	padding-top:7px !important;
}
.pt8 {
	padding-top:8px !important;
}
.pt9 {
	padding-top:9px !important;
}
.pt10 {
	padding-top:10px !important;
}
.pt15 {
	padding-top:15px !important;
}
.pt20 {
	padding-top:20px !important;
}
.pt25 {
	padding-top:25px !important;
}
.pt30 {
	padding-top:30px !important;
}
.pt35 {
	padding-top:35px !important;
}
.pt40 {
	padding-top:40px !important;
}
.pt45 {
	padding-top:45px !important;
}
.pt50 {
	padding-top:50px !important;
}
.pl0 {
	padding-left:0px !important;
}
.pl1 {
	padding-left:1px !important;
}
.pl2 {
	padding-left:2px !important;
}
.pl3 {
	padding-left:3px !important;
}
.pl4 {
	padding-left:4px !important;
}
.pl5 {
	padding-left:5px !important;
}
.pl6 {
	padding-left:6px !important;
}
.pl7 {
	padding-left:7px !important;
}
.pl8 {
	padding-left:8px !important;
}
.pl9 {
	padding-left:9px !important;
}
.pl10 {
	padding-left:10px !important;
}
.pl15 {
	padding-left:15px !important;
}
.pl20 {
	padding-left:20px !important;
}
.pl25 {
	padding-left:25px !important;
}
.pl30 {
	padding-left:30px !important;
}
.pl35 {
	padding-left:35px !important;
}
.pl40 {
	padding-left:40px !important;
}
.pl45 {
	padding-left:45px !important;
}
.pl50 {
	padding-left:50px !important;
}
.pb0 {
	padding-bottom:0px !important;
}
.pb1 {
	padding-bottom:1px !important;
}
.pb2 {
	padding-bottom:2px !important;
}
.pb3 {
	padding-bottom:3px !important;
}
.pb4 {
	padding-bottom:4px !important;
}
.pb5 {
	padding-bottom:5px !important;
}
.pb6 {
	padding-bottom:6px !important;
}
.pb7 {
	padding-bottom:7px !important;
}
.pb8 {
	padding-bottom:8px !important;
}
.pb9 {
	padding-bottom:9px !important;
}
.pb10 {
	padding-bottom:10px !important;
}
.pb15 {
	padding-bottom:15px !important;
}
.pb20 {
	padding-bottom:20px !important;
}
.pb25 {
	padding-bottom:25px !important;
}
.pb30 {
	padding-bottom:30px !important;
}
.pb35 {
	padding-bottom:35px !important;
}
.pb40 {
	padding-bottom:40px !important;
}
.pb45 {
	padding-bottom:45px !important;
}
.pb50 {
	padding-bottom:50px !important;
}
.pr0 {
	padding-right:0px !important;
}
.pr1 {
	padding-right:1px !important;
}
.pr2 {
	padding-right:2px !important;
}
.pr3 {
	padding-right:3px !important;
}
.pr4 {
	padding-right:4px !important;
}
.pr5 {
	padding-right:5px !important;
}
.pr6 {
	padding-right:6px !important;
}
.pr7 {
	padding-right:7px !important;
}
.pr8 {
	padding-right:8px !important;
}
.pr9 {
	padding-right:9px !important;
}
.pr10 {
	padding-right:10px !important;
}
.pr15 {
	padding-right:15px !important;
}
.pr20 {
	padding-right:20px !important;
}
.pr25 {
	padding-right:25px !important;
}
.pr30 {
	padding-right:30px !important;
}
.pr35 {
	padding-right:35px !important;
}
.pr40 {
	padding-right:40px !important;
}
.pr45 {
	padding-right:45px !important;
}
.pr50 {
	padding-right:50px !important;
}
.w10 {
	width:10px!important;
}
.w20 {
	width:20px!important;
}
.w30 {
	width:30px!important;
}
.w40 {
	width:40px!important;
}
.w50 {
	width:50px!important;
}
.w60 {
	width:60px!important;
}
.w70 {
	width:70px!important;
}
.w80 {
	width:80px!important;
}
.w90 {
	width:90px!important;
}
.w100 {
	width:100px!important;
}
.w110 {
	width:110px!important;
}
.w120 {
	width:120px!important;
}
.w130 {
	width:130px!important;
}
.w140 {
	width:140px!important;
}
.w150 {
	width:150px!important;
}
.w160 {
	width:160px!important;
}
.w170 {
	width:170px!important;
}
.w180 {
	width:180px!important;
}
.w190 {
	width:190px!important;
}
.w200 {
	width:200px!important;
}
.w210 {
	width:210px!important;
}
.w220 {
	width:220px!important;
}
.w230 {
	width:230px!important;
}
.w240 {
	width:240px!important;
}
.w250 {
	width:250px!important;
}
.w260 {
	width:260px!important;
}
.w270 {
	width:270px!important;
}
.w280 {
	width:280px!important;
}
.w290 {
	width:290px!important;
}
.w300 {
	width:300px!important;
}
.w310 {
	width:310px!important;
}
.w320 {
	width:320px!important;
}
.w330 {
	width:330px!important;
}
.w340 {
	width:340px!important;
}
.w350 {
	width:350px!important;
}
.w360 {
	width:360px!important;
}
.w370 {
	width:370px!important;
}
.w380 {
	width:380px!important;
}
.w390 {
	width:390px!important;
}
.w400 {
	width:400px!important;
}
.w410 {
	width:410px!important;
}
.w420 {
	width:420px!important;
}
.w430 {
	width:430px!important;
}
.w440 {
	width:440px!important;
}
.w450 {
	width:450px!important;
}
.w460 {
	width:460px!important;
}
.w470 {
	width:470px!important;
}
.w480 {
	width:480px!important;
}
.w490 {
	width:490px!important;
}
.w500 {
	width:500px!important;
}
.w510 {
	width:510px!important;
}
.w520 {
	width:520px!important;
}
.w530 {
	width:530px!important;
}
.w540 {
	width:540px!important;
}
.w550 {
	width:550px!important;
}
.w560 {
	width:560px!important;
}
.w570 {
	width:570px!important;
}
.w580 {
	width:580px!important;
}
.w590 {
	width:590px!important;
}
.w600 {
	width:600px!important;
}
.w610 {
	width:610px!important;
}
.w620 {
	width:620px!important;
}
.w630 {
	width:630px!important;
}
.w640 {
	width:640px!important;
}
.w650 {
	width:650px!important;
}
.w660 {
	width:660px!important;
}
.w670 {
	width:670px!important;
}
.w680 {
	width:680px!important;
}
.w690 {
	width:690px!important;
}
.w700 {
	width:700px!important;
}
.w710 {
	width:710px!important;
}
.w720 {
	width:720px!important;
}
.w730 {
	width:730px!important;
}
.w740 {
	width:740px!important;
}
.w750 {
	width:750px!important;
}
.w760 {
	width:760px!important;
}
.w770 {
	width:770px!important;
}
.w780 {
	width:780px!important;
}
.w790 {
	width:790px!important;
}
.w800 {
	width:800px!important;
}
.w810 {
	width:810px!important;
}
.w820 {
	width:820px!important;
}
.w830 {
	width:830px!important;
}
.w840 {
	width:840px!important;
}
.w850 {
	width:850px!important;
}
.w860 {
	width:860px!important;
}
.w870 {
	width:870px!important;
}
.w880 {
	width:880px!important;
}
.w890 {
	width:890px!important;
}
.w900 {
	width:900px!important;
}
.w910 {
	width:910px!important;
}
.w920 {
	width:920px!important;
}
.w930 {
	width:930px!important;
}
.w940 {
	width:940px!important;
}
.w950 {
	width:950px!important;
}
.bdrNone {
	border:none!important;
}
.bgNone {
	background:none!important;
}
.top {
	vertical-align:top!important;
}
.middle {
	vertical-align:middle!important;
}
.bottom {
	vertical-align:bottom!important;
}
.bold {
	font-weight:bold!important;
}
.fnt80 {
	font-size:80%!important;
}
.fnt85 {
	font-size:85%!important;
}
.fnt90 {
	font-size:90%!important;
}
.fnt95 {
	font-size:95%!important;
}
.fnt100 {
	font-size:100%!important;
}
.fnt110 {
	font-size:110%!important;
}
.fnt120 {
	font-size:120%!important;
}
.fnt130 {
	font-size:130%!important;
}
.fnt140 {
	font-size:140%!important;
}
.notes {
	font-size:95%;
}
strong {
	font-weight:500!important;
}
.floR {
	float:right!important;
}
.floL {
	float:left!important;
}
.none {
	display:none!important;
}
.block {
	display:block!important;
}
/*------------------------------------------------------------------

	■BODY

-----------------------------------------------------------------*/
html {
	background:#fff;
}
body {
	color:#333333;
	font-size:87%;
	font-family:'Segoe UI', 'メイリオ', 'ＭＳ Ｐゴシック', "ヒラギノ角ゴ Pro W3", hirakakupro-w3, Sans-serif;
}
/*------------------------------------------------------------------

	■SP対応

------------------------------------------------------------------*/


.sp, #spForm, #spTabMenu, #spTabGroup, #TOP .spHeadWarp .logo {
	display: none;
}
.bannerArea {
	margin-bottom: 20px;
}
.globalFooter #displaySwitch a {
	color: #fff;
	font-size: 400%;
	text-align: center;
	cursor: pointer;
	line-height: 1;
	overflow: hidden;
	width: auto;
	display: block;
	padding: 20px 0;
	margin:  30px 15px 60px;
	background: #404296;
}
.globalFooter #displaySwitch a, .globalFooter #displaySwitch a:hover {
	text-decoration: none;
}
